1
0 3
0 39 3
0 33 15
296
297
299
293
285
281
283
279
275
272
273
262
264
266
250
1 31 13
395
396
399
394
390
381
376
373
367
360
361
356
354
2 34 15
246
245
248
244
243
241
239
236
232
230
228
223
211
202
205
1 39 4
3 20 13
46
47
44
41
39
34
22
19
16
15
14
1
3
4 37 14
95
99
92
91
90
83
82
76
61
69
62
73
65
53
5 22 13
495
496
490
492
487
485
486
479
466
455
453
459
451
6 21 14
346
345
348
344
341
337
335
329
325
320
313
310
307
302
2 22 4
7 22 3
488
477
476
8 21 5
347
349
342
301
314
9 35 5
196
181
184
174
169
10 20 4
40
33
17
2
